Scilab Function

gammaln - Le logarithme de la fonction gamma.

### Calling Sequence

  `y = gammaln(x)`

### Parameters

- `x` : vecteur ou matrice de nombres réels.
- `y` : vecteur ou matrice de nombres réels de même taille que x.

### Description

`gammaln(x)` évalue le logarithme de la fonction gamma pour les composantes de `x` ., en évitant les valeurs conduisant à un underflow ou un overflow. `x` doit être à composantes réelles.

### Examples

    gammaln(0.5)

### See Also

`gamma` , `dlgamma` ,

### Author

W. J. Cody and L. Stoltz (code from Netlib (specfun))